 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0}
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0}
 .clearfix:before, .clearfix:after { content: ""; display: table; }
 .clearfix:after { clear: both; }
 .clearfix { *zoom: 1; }
 .wsite-form-container{ margin-top:0 !important}
 textarea{overflow:auto}
 .wsite-form-field div.wsite-form-input-container .wsite-form-input { border:0 none; background:#d3d3d3 !important; -moz-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font:italic 12px Georgia,serif; color:#727272; line-height: 110%; padding: 10px !important; }
 #mc_embed_signup h2, #mc_embed_signup .mc-field-group label, #mc_embed_signup .indicates-required { color: initial; }
 #wsite-search-query{height: 45px;}
 #wsite-search-submit {border: 1px solid #A8A8A8;height: 33px;right: 10px;background-color: white;}
 .wsite-input.wsite-search-element-input[type="text"]{width: 100%;}
 a{ text-decoration: none; color:#4db7c8 }
 a:hover{ text-decoration: underline }
 div.paragraph{ line-height:160%; color:#eeeded; font-size:15px; padding-bottom:12px }
 p{ line-height:160%; color:#eeeded; font-size:15px; padding-bottom:12px }
 h1{ font-size:24px; font-weight:bold; color:#4db7c8; margin:0px 0px 10px 0px }
 h2{ font-size:20px; font-family:arial,sans-serif; font-weight:normal; color:#4db7c8; margin:10px 0px 5px 0px; line-height: 150% }
 hr, hr.styled-hr{ display:block; height:1px; border:0; border-top:1px solid #cdcdcd !important; margin:1em 0; padding:0 }
 .product-block { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
 .product-small .product-image, .product-large .product-image, .product-long .product-image { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; border-top: 1px solid #CCC !important; border-left: 1px solid #CCC !important; border-right: 1px solid #CCC !important; padding: 7px !important; background-color: #ffffff; }
 .product-block .product-title { padding: 5px 0; }
 .product-block.product { background-color: #ffffff; }
 .product-small .product-description { margin-bottom: 10px; }
 .product-block-price { color: #676767 !important; }
 .product-block .product-title { color: #676767 !important; }
 .wslide-slide-inner2 { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-links-inner .wslide-link-number { line-height: 2em; background: #ededed !important; color: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 .wslide-link-inner2 { color: #535353 !important; }
 .wsite-theme-dark .blog-post .blog-separator { border-color: #e4e4e4 !important; }
 .blog-post { border: 1px solid #1b1b1b; padding: 15px; margin-bottom: 30px; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.7); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #1b1b1b; border-bottom-color: #1b1b1b; background-color: #555 }
 html{ width:100% }
 body{ width:100%; height: 100%; margin:0; padding:0; font-family:Trebuchet MS,sans-serif; font-size:14px; color:#f3f3f3; background: url(theme/bodybg.jpg?1612105722); background-repeat: no-repeat; background-position: center top; background-attachment: fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 #bg{ display: none; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background-size: 100%; background-image: url(theme/bodybg.jpg?1612105722); background-position: top center; z-index: -1; }
 #icontent #bg { display: none !important; }
 .frame{ width:980px; margin:0 auto }
 #wrapper{ position:relative; z-index:2; height:100%; margin: 0 auto; min-width: 1024px; }
 .navContainer{ z-index:11; position:absolute; top:17px; left:0; height: 65px; width:100%; background:url("theme/navbg.png?1612105722"); }
 #logo { position: relative; height: 65px; font-size:18px; font-family:Georgia; font-style:italic; font-weight:bold; max-width: 230px; float: left }
 #logo, #logo a { color:#fff; text-decoration: none }
 .title{color: #fff}
 #navigation{ width: 750px; float:right; font:16px Arial,sans-serif; margin:0; }
 #navigation a{ display:inline-block; color:#fff; text-decoration:none; padding:0 20px; height:65px; line-height:65px; }
 #navigation a:hover, #active a {}
 #navigation ul{ margin:0; list-style:none; }
 #navigation li{ float: left; }
 #wsite-menus .wsite-menu li { width: 156px; }
 #wsite-menus .wsite-menu li a { font:12px Arial,sans-serif; padding: 9px; color: #ffffff; background: #000000; border: 0; }
 #wsite-menus .wsite-menu li a:hover { color: #545454; background: #fdfeff; }
 .sliderContainer{ padding-top: 100px; width: 980px; min-height: 100px; height: auto; max-height: 400px; overflow: hidden; padding-bottom: 17px; margin-bottom: 17px; background: url("theme/sliderShadow.png?1612105722") no-repeat 50% 100%; }
 .sliderContainer-landing { padding-top: 125px; width: 980px; min-height: 200px; height: auto; max-height: 400px; overflow: hidden; margin-bottom: 17px; }
 .wsite-header{ width: 980px; height: 400px; background: url(theme/default_header.jpg?1612105722) no-repeat 50% 0; }
 #slider-short{ }
 .short-header .wsite-header{ width:100%; height:200px; background:transparent url("theme/short-header.jpg?1612105722") no-repeat 50% 0; background-size: 100%; }
 #slider-tall{ }
 .tall-header .wsite-header{ width: 980px; height: 400px; background:transparent url("theme/tall-header.png?1612105722") no-repeat 50% 0; }
 #slider-medium{ }
 .medium-header .wsite-header{ width: 980px; height: 300px; background:transparent url("theme/medium-header.png?1612105722") no-repeat 50% 0; }
 #landing-text{ width: 440px; float: right; }
 #landing-text h2{font-size: 34px; line-height: 130%;}
 #slider-landing{ float:left; margin: 20px 0; -webkit-box-shadow: 0 10px 12px -6px black; -moz-box-shadow: 0 10px 12px -6px black; box-shadow: 0 10px 12px -6px black; }
 .landing-page .wsite-header{ width: 489px; height: 300px; background:transparent url("theme/landing-page.jpg?1612105722") no-repeat 50% 0; }
 #video-text{ padding-top: 30px; width: 460px; padding-right: 20px; }
 #video-text h2{font-size: 34px; line-height: 130%;}
 #video{ float:right; margin-top: 30px; text-align: right; max-height:300px; width: 498px; background: url("theme/video_bg.png?1612105722") no-repeat 50% 100%; padding-bottom: 33px; }
 .dd-header .sliderContainer{ max-height: 1000px; width: 980px; min-height: 300px; }
 .dd-header-bg, .dd-header-bg .weebly-image-area-placeholder{ width: 980px !important; min-height: 300px; background: transparent url("theme/dd-header.jpg?1612105722") no-repeat 50% 0; border-spacing: 0 !important; margin-bottom: -5px; }
 .dd-header-bg .weebly-image-area img { margin-bottom: -5px; width: 100%; }
 .dd-header-bg img { width: 100%; }
 .overlay { position: absolute; margin: 30px 20px; z-index: 2; width: 940px; }
 #bar{ position:relative; width:980px; height:50px; background:transparent url(theme/barbg.png?1612105722); margin: 0px auto 0px auto; }
 #main{ padding: 0; }
 #main-noheader{ padding-top: 100px }
 #content{ background:url("theme/contentbg.png?1612105722"); min-height:400px; padding: 10px; width: 940px; margin: 0 auto; position: relative; }
 #footer{ height:auto; position:relative; background:url("theme/footerbg.png?1612105722"); padding:5px 0; clear:both; margin: 0 auto; width: 980px; }
 .footer-frame{ width:940px; padding: 0px; margin:0 auto }
 #footer-content, .weebly-footer{ padding: 5px 0; min-height: 20px; height: auto; }
 #footer .copyright, .weebly-footer{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 10px 0 0 0; }
 .design{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 0; text-indent: -3400px; position: absolute; }
 .bar-text{ color: #e4e4e4; padding: 15px 18px; font: 18px georgia bold italic; min-width: 550px; float:left; }
 .wsite-social { vertical-align: middle; }
 .wsite-social-item { width: 30px; height: 30px; margin: 0 0 0 4px; }
 .wsite-social-facebook, .wsite-social-facebook:active {background:url(theme/facebook.png?1612105722) no-repeat top left}
 .wsite-social-facebook:hover {background-position: bottom left}
 .wsite-social-pinterest, .wsite-social-pinterest:active {background:url(theme/pinterest.png?1612105722) no-repeat top left}
 .wsite-social-pinterest:hover {background-position:bottom left;}
 .wsite-social-twitter, .wsite-social-twitter:active {background:url(theme/twitter.png?1612105722) no-repeat top left}
 .wsite-social-twitter:hover {background-position:bottom left;}
 .wsite-social-linkedin, .wsite-social-linkedin:active {background:url(theme/linkedin.png?1612105722) no-repeat top left}
 .wsite-social-linkedin:hover {background-position:bottom left;}
 .wsite-social-mail, .wsite-social-mail:active {background:url(theme/mail.png?1612105722) no-repeat top left}
 .wsite-social-mail:hover {background-position:bottom left;}
 .wsite-social-rss, .wsite-social-rss:active {background:url(theme/rss.png?1612105722) no-repeat top left}
 .wsite-social-rss:hover {background-position:bottom left;}
 .wsite-social-flickr, .wsite-social-flickr:active {background:url(theme/flckr.png?1612105722) no-repeat top left}
 .wsite-social-flickr:hover {background-position:bottom left;}
 .wsite-social-plus, .wsite-social-plus:active {background:url(theme/google.png?1612105722) no-repeat top left}
 .wsite-social-plus:hover {background-position:-bottom left;}
 .wsite-social-vimeo, .wsite-social-vimeo:active {background:url(theme/vimeo.png?1612105722) no-repeat top left}
 .wsite-social-vimeo:hover {background-position:bottom left;}
 .wsite-social-yahoo, .wsite-social-yahoo:active {background:url(theme/yahoo.png?1612105722) no-repeat top left}
 .wsite-social-yahoo:hover {background-position:bottom left;}
 .wsite-social-youtube, .wsite-social-youtube:active {background:url(theme/youtube.png?1612105722) no-repeat top left}
 .wsite-social-youtube:hover {background-position:bottom left;}
 .social-frame{padding: 10px; float: right;}
 #footer div.paragraph{ color: #e4e4e4; font-style: inherit; }
 #footer p{ color: #e4e4e4; font-style: inherit; }
 #footer h2{ color: #e4e4e4; font-style: inherit; }
 #footer a{ color: inherit; font-style: inherit; text-decoration: inherit; }
 #footer a:hover{ color: inherit; font-style: inherit; text-decoration: inherit; }
 #footer a:visited{ color: inherit; font-style: inherit; text-decoration: inherit; }
 .wsite-elements .wsite-image div, .wsite-elements .wsite-caption { color: #000; }
 #navigation a{color:#C3102E;}
 #navigation a:hover, #active a {background-color: #022857; color:#fff;}
 #wsite-menus .wsite-menu li a:hover {background-color:#00a1b4; color:#ffffff;}
 #navigation{ font-size:17px; font-family: sans-serif;}
 #slider-index{width: 980px; height: 400px;}
 #S-page{ min-width:984px; margin:0 auto; position:relative; font-family:Arial,Microsoft,sans-serif; padding:20px; z-index:2; }
 #S-menu{ position:relative; padding:20px 0; overflow:hidden; display:none; margin: 0 auto; width: 980px; }
 #icontent #S-menu{ display:block; }
 #S-menu li{ float:left; text-align:center; padding:0 10px; }
 #S-menu li a{ font-size: 14px; text-transform:uppercase; display:inline-block; color: #000; background-color: #fff; }
 #S-menu li a:hover, #S-menu li.selected a{ color: #007f8a; background-color: #fff; }
 #S-content{ color:#fff; background:none; padding:20px; min-height: 400px; height: auto; margin: 0 auto; width: 940px; }
 #S-bg{position:fixed; top:0; left:0; width:100%; height:100%; display: none;}
 #icontent #S-bg{display:block}
 .S-footer {text-align: center; color: #fff; margin-top: 15px; font-size: 10px;}
 .splash { background: url('theme/bg1.jpg?1612105722'); background-attachment: fixed; background-repeat: no-repeat; background-position: center top; background-attachment: fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
 #S-bg {background-size: 100% auto; display: block; }
 }
 @media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
 #S-bg {background-size: auto 100%; display: block;}
 }
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
 #S-bg {background-size: 100% auto; display: block; }
 }
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
 #S-bg {background-size: auto 100%; display: block;}
 }
 .design{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 0; text-indent: -2400px; position: absolute; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
